Subject: Re: [Ltru] [psg.com #1086] Galician

From: [email-masked]
Date: Tue, 26 Jul 2005 16:05:23 -0700

I'd be happy to do that. Let me get something together.

Karen Broome

"Randy Presuhn" <[email-masked]>
Sent by: [email-masked]
07/26/2005 10:49 AM

        To:     "LTRU Working Group" <[email-masked]>
        cc: 
        Subject:        [Ltru] [psg.com #1086] Galician

Hi -

I see Doug has entered this as issue #1086 (https://rt.psg.com use/password "ietf")
I've marked this item "resolved" based on the discussion.  Further 
discussion of
this specific change should include the issue number in the subject line.

The discussion of issue #1066 leaves the addition of the "synonyms" Karen 
mentions
to the [email-masked] mailing list.  It would probably be of 
great value if
Karen were to prepare a list of proposed added descriptions for discussion 
on
[email-masked] when 3066bis goes into effect.

Randy, ltru co-chair

> From: <[email-masked]>
> To: "Mark Davis" <[email-masked]>
> Cc: "Doug Ewell" <[email-masked]>; "LTRU Working Group" 
<[email-masked]>
> Sent: Tuesday, July 26, 2005 10:01 AM
> Subject: Re: [Ltru] Galician
>
> This was an issue in my analysis of languages used in my industry. The
> right thing for you to do now is likely to make this change to be
> consistent with ISO, but this is where building out the
> synonym/description structure in the registry would be useful. In my
> source data for the language analysis I did, I had three unique line
> items: Galician, Gallegan, and Galego.
>
> Adding these additional "descriptions" would really be useful to others
> trying to reconcile festering language data.
>
> Karen Broome
>
>
>
>
>
> "Mark Davis" <[email-masked]>
> Sent by: [email-masked]
> 07/26/2005 07:12 AM
>
>
>         To:     "Doug Ewell" <[email-masked]>, "LTRU Working Group" 
<[email-masked]>,
> "Martin Duerst" <[email-masked]>
>         cc:
>         Subject:        Re: [Ltru] Galician
>
>
> > I support this change, but I'm okay if we don't change.
> Ditto
>
> ýMark
>
> ----- Original Message ----- 
> From: "Martin Duerst" <[email-masked]>
> To: "Doug Ewell" <[email-masked]>; "LTRU Working Group"
> <[email-masked]>
> Sent: Monday, July 25, 2005 23:40
> Subject: Re: [Ltru] Galician
>
>
> > At 11:46 05/07/26, Doug Ewell wrote:
> >  >ISO 639-2/RA has announced a change on its Change Notice page:
> >  >
> >  >http://www.loc.gov/standards/iso639-2/codechanges.html
> >  >
> >  >The English name of the language represented by code elements "gl" 
and
> >  >"glg" has been changed from "Gallegan" to "Galician."  The Note on 
the
> >  >Change Notice page reads, "Incorrect form of English name (Gallegan)
> >  >corrected."  All six online versions of the ISO 639-2 code list have
> >  >been corrected uniformly.
> >  >
> >  >Since we have not yet reached Date B, I propose that the Description
> >  >field for primary language subtag "gl" in the initial registry be
> >  >changed from "Gallegan" to "Galician" to match this change.  This 
will
> >  >probably require a ticket.
> >
> > [chair hat on]
> > Please go ahead and create a ticket.
> >
> > [chair hat off]
> > I support this change, but I'm okay if we don't change.
> >
> > Regards,    Martin.
> >
> >
> > _______________________________________________
> > Ltru mailing list
> > [email-masked]
> > https://www1.ietf.org/mailman/listinfo/ltru
> >
> >
>
>
>
> _______________________________________________
> Ltru mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ltru
>
>
>
>
>

--------------------------------------------------------------------------------

> _______________________________________________
> Ltru mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ltru
>

_______________________________________________
Ltru mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ltru

_______________________________________________
Ltru mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ltru